Subject: Ticket Assigned - late collection / 9570769090
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 12:12:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection / 9570769090 hhhh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hhhh Bot:  Hi Hhhh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504737240            03:44 PM, 27th May                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:46 PM, 27th May                     hhhh                    How much day wants you do Return items Pickup time'           03:46 PM, 27th May                     hhhh                    2 Weeks or More           03:47 PM, 27th May                     hhhh                    Already 1 Week Completed           03:47 PM, 27th May                     hhhh                    I want to Cash return           03:47 PM, 27th May                     hhhh                    Ur Pickup is Worst service           03:48 PM, 27th May                     hhhh                    If any get track number           03:48 PM, 27th May                     hhhh                    Ur Team is Not Providing Any Informantion           03:49 PM, 27th May                     hhhh                    Only Ur Team Doing Apoligize           03:50 PM, 27th May                     hhhh                    I proper Information about Return Process           03:50 PM, 27th May                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           03:52 PM, 27th May                     hhhh                    U Can Take Ur Item Slowly Please realese my Money           03:54 PM, 27th May                     hhhh                    Please Return My Money           03:55 PM, 27th May                     hhhh                    U Can Take Ur Item Slowly           03:56 PM, 27th May                   Ahmed                   Could you please share your order number so that I can assist you further?           03:56 PM, 27th May                     hhhh                    9570769090           03:57 PM, 27th May                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:58 PM, 27th May                     hhhh                    I Want Proper Details           03:59 PM, 27th May                     hhhh                    When Collected Ur Parcel           03:59 PM, 27th May                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           03:59 PM, 27th May                     hhhh                    When i Get Money VBack           04:00 PM, 27th May                   Ahmed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           04:00 PM, 27th May                     hhhh                    This 3 Days Ur Forward Only           04:01 PM, 27th May                     hhhh                    I want Proper Details           04:01 PM, 27th May                     hhhh                    Why Did U Not Giving Details           04:02 PM, 27th May                   Ahmed                   We understand that this will be really frustrating to you, as you have not received any update on your concerns. Please consider this as a rare example, rest assured that our team will be working on your issue with the courier partner aramex to resolve the matter, and will get back to you as soon as possible.           04:02 PM, 27th May                     hhhh                    This Not a Rare example           04:03 PM, 27th May                     hhhh                    Give me Details           04:03 PM, 27th May                     hhhh                    Track No           04:03 PM, 27th May                     hhhh                    Courire Team No           04:03 PM, 27th May                   Ahmed                   as per the system the pick up of the items is pending with the courier partner aramex and our team will the check the issue and we will update on it.           04:04 PM, 27th May                     hhhh                    Any Thing           04:04 PM, 27th May                   Ahmed                   the return tracking number is (47713736346) and you can check it via the link (https://www.aramex.com/us/en/track/shipments).           04:04 PM, 27th May                     hhhh                    When? U have Proper Day           04:04 PM, 27th May                   Ahmed                   we will make sure to resolve the matter and arrange the collection with in 2 to 3 working days.           04:06 PM, 27th May                   Ahmed                   Also we would like to inform you that the value of the products that have been returned from the orders that have been paid for through the “Cash on Delivery” option will be refunded to "my credit" on the application according to our return policy, but if you wish to get the refund value of the products in cash, you can return the products to the store and request their value in cash, and the necessary assistance will be provided by our team at the store.           04:07 PM, 27th May                   Ahmed                   Is there anything else I can help you with ?            04:08 PM, 27th May                   Ahmed                   It was a pleasure to assist you, and have a nice day.            04:11 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408953